Jump to content

Hosting dHosting.pl - 10% rabat!

Leaderboard


Popular Content

Showing content with the highest reputation since 04/20/19 in all areas

  1. 5 points
    Te tematy zaczynają mnie lekko bawić. Niektórzy zamiast iść do przodu i poznawać nowe techniki to stoją w miejscu i marudzą jak to jest źle na najnowszych wersjach, a sami nie ruszą d*py żeby spróbować naprawić błędy. Czy Windows jest pozbawiony błędów? Nie! Tak samo jest z najnowszym silnikiem IPSu. To jak wojna pomiędzy Windows 7, a Windows 10. Najnowszy system Windows jest dopasowany do nowych procesorów i kart graficznych i podobnie jest z najnowszym silnikiem IPS, który jest dopasowany do najnowszych wersji php, mysql itd. Oczywiście, że wersja 3 będzie nadal bezpieczna jeżeli zna się silnik i umie łatać tam luki.
  2. 3 points
    Jak dla mnie to wszystko zależy od konkretnego forum. Jeżeli ktoś ma stałe środowisko, zmodyfikowaną aplikacje, styl i dużą społeczność to aktualizacja nigdy nie jest bezstratna i staje się nieopłacalna. Takie PHP.pl dalej działa na 2.x. Poza tym. Nie ma problemów żeby dostosować IPB 3.x czy nawet 2.x do tego aby działał z najnowszym PHP czy MySQL. Przed chwilą zainstalowałem sobie po paru fixach IPB 2.3.6 na PHP 7.3 i MySQL 5.7 i pewnie po modyfikacjach dałoby się tego używać na produkcji. Dla chcącego nic trudnego. Pytanie tylko kto będzie chciał się z tym bawić.
  3. 2 points
    [data-pagemodule="forums"][data-pagecontroller="index"] .ipsDataItem_subList { display: none; } To Ci nie działa? Przetestowałem u siebie i działa.
  4. 2 points
    Nie, niby jak chcesz to zrobić? Edytujesz wszystko tutaj:
  5. 2 points
    Nadpisujesz wszystkie pliki w ftp oprócz pliku config. Nic nie zepsujesz. Z tego co pamiętam to tylko 3 pliki były zmieniane w głównym skrypcie forum.
  6. 2 points
    Niedawno poruszałem ten temat na forum IPSu. https://invisioncommunity.com/forums/topic/452070-443-release-is-available/?do=findComment&comment=2786555 Rozwiązanie to wgrać na nowo całą paczkę bez pliku konfiguracyjnego i uruchomić ręcznie aktualizację przez link twojastrana.pl/admin/upgrade Z wersji 4.4.3 do 4.4.3.
  7. 2 points
    ...lub odpowiedni szablon, np : https://www.ipsfocus.com/themes/spectrum/
  8. 2 points
    Wygląda mi to na przerobioną funkcję ogłoszeń, która jest fabrycznie zainstalowana w silniku. Zmienili ikonkę z megafonu na trofea oraz frazy w tłumaczeniach. Możesz nam pokazać gdzie to znalazłeś. Wtedy przyjrzymy się bliżej jak to działa.
  9. 2 points
    Możliwe że zrobię, ale wersji 3.4. 2.x to już dinozaur i mało kto ma nawet pliki.
  10. 2 points
    Decyzją "zarządu IZE" (czyli mnie) Jurij został przesunięty z grupy moderacyjnej. Mam nadzieję, że nadal będzie aktywnym użytkownikiem na forum i będzie pomocny. Kadrę ize widziałem trochę w innej formie i niestety Jurij do niej nie pasował. To oczywiście nic osobistego oraz nikomu za nic nie mam za złe. Po prostu nie tak to miało wyglądać w moim zamyśle tworzenia i prowadzenia tego forum.
  11. 2 points
    a nie jest? coś za bardzo "światopoglądowo: poleciałeś @Jurij, wyliczasz a Ci co nie zasługują na to aby dostąpić takiego zaszczytu? Oni nie mogą "śmieć" posiadać bezpieczne i stabilne forum ? c'mon dopóki maksyma "It's All About the Benjamins" gra i LBGTQ "biurwa" płaci to Co Tobie albo komu innemu do tego ? co tu jest do niepodobania ? Że tacy ludzie używają IPS Community ? Że w ogóle istnieją też Ci przeszkadza ? Rozumiem, żyjesz w zabobonnym kraju gdzie pleban grzeje "bladzie" w burdelu a potem soli z ambony "jak żyć", ale dlaczego komuś odmawiać czegokolwiek - tym bardziej płatnego produktu ? Chcą - niech mają, IPS o tym informuje - spoko - niech informuje - to też jest dla nich klient. Nikogo nie interesuje błyszcząca lanca czy mroczna grota, dopóki hajs się zgadza. Tylko w tej enklawie świata, jaką jest Polska, jeden osioł z drugim płacze po internetach, że jego "wybranego i jedynego słusznego" softu używają geye 😕 Niech używają, co tu ma się komu nie podobać, przepraszam ? Nie bronię nikogo, nie jestem z nurtu LGBT czy też innego biurestwa bo kocham psity jak reksio boczek, ale po co do cholery wyrażać w ten sposób jakieś swoje obawy, lęki czy upodobania ? Tacy ludzie byli, są i będą i mają takie same prawo kupić taki sam produkt jak Ty. I IPS ma prawo informować o ich społeczności tak samo, jak robi to w innych przypadkach. przerysowałeś trochę ten obraz, dodałeś element strachu od siebie i teraz co ? mamy uważać, że bugi w sofcie są bo IPS rzekoma za bardzo skupił się na wspieraniu geyów i innego "cholerstwa" nazbyt mocno ? Nie wiem co łykasz, ale bierz połowę dawki... to prawda że błędy są, ale znasz oprogramowanie "bugfree" ? poważnie pytam... Bo kierując się Twoją logiką klient, który kupił jakiegoś Opla powinien rwać włosy z głowy bo mu puścił wentyl i zeszło powietrze z koła. A samochód z klasy średniej wyższej nie powinien mieć usterek z budżetowego segmentu Dacii (oczywiście specjalnie nie piszę o Bentleyu czy Aston Martin bo tam takie usterki nie występują, jakby w ogóle nie było żadnego rodzaju gazu w oponie). Cały Twój post to jedna wielka homofobia, ale jako życzliwy katolik życzę Ci Wesołych Świąt spędzonych w rodzinnym gronie, smacznego jajka i mokrego dyngusa... oraz mniej spiny a więcej luzu
  12. 2 points
    Jeśli bit nie był modyfikowany to wiadomo, że w trakcie aktualizacji nadpisze się nową wersją.
  13. 1 point
    Właśnie udało mi się rozwiązać problem. Mój problem rozwiązał ten artykuł: https://invisioncommunity.com/4guides/advanced-options/configuration-options/overriding-default-cookie-options-r247/ Utworzyłem plik i dodałem: define( 'COOKIE_DOMAIN', '.example.com' ); define( 'COOKIE_PREFIX', 'prefix_' ); define( 'COOKIE_PATH', '/' ); oczywiście w miejsce COOKIE_DOMAIN wpisałem aktualny adres instancji testowej.
  14. 1 point
    Ok, coś innego było, po upgradzie do 4.4 trzeba było dodać dwie wartości do pliku includeJS, ale już nasz programista naprawił, więc temat do zamknięcia.
  15. 1 point
    Do pobrania potrzebna jest licencja na forum. Nie trzeba się za każdym razem logować.
  16. 1 point
    https://invisioncommunity.com/files/file/7555-steam-login-method/ To jest najlepsza opcja moim zdaniem. Bez sensu robić to na około.
  17. 1 point
    https://invisioncommunity.com/files/file/7832-tb-remove-forums-from-board-index/
  18. 1 point
    Za kolor odpowiada CSS: .ipsApp .ipsDataItem_new, .ipsApp .ipsDataItem_success
  19. 1 point
    Nie masz zainstalowanej łatki dla tej wersji. Wiem, bo przed chwilą widziałem twoje forum. Wgraj pliki od nowa na FTP forum i puść aktualizację.
  20. 1 point
    Ad 1 - można, stosując np. zabieg sprawdzający czy przeglądana strona jest widokiem wpisu, a nie inne. Daj adres takiej strony (bez SEO!) to Ci podam warunek do skina. Ad 2 - można pewnie gdzieś w pętli pobierającej dać taki warunek na ifa z requesta. Podobnie jak wyżej proszę, ale tym razem o kod szablonu jaki stosujecie do wyświetlenia tego bita.
  21. 1 point
    To musiałby być mod - ludzie żyją w różnych strefach czasowych.
  22. 1 point
    Świetne propozycje muszę przetestować i dam znać co wybrałem proszę nie zamykać. Postaram się przedstawić swoje rozwiązanie dla przyszłych użytkowników.
  23. 1 point
    Aaaalbo: https://invisioncommunity.com/files/file/8417-dp41-stuff-overview/
  24. 1 point
    Może takie: https://invisioncommunity.com/files/file/7642-pre-defined-topic-fields/ https://invisioncommunity.com/files/file/8624-topic-templates/
  25. 1 point
    https://invisioncommunity.com/files/file/9290-copy-code-to-clipboard/
  26. 1 point

    Version 1.0.0

    1 download

    Spolszczenie najnowszego portalu od DevFuse. Powinno też działać ze starszymi wersjami.

    Free

  27. 1 point
    Portal 1.7.1 Zobacz plik Spolszczenie najnowszego portalu od DevFuse. Powinno też działać ze starszymi wersjami. Dodający Ernislav002 Dodano 05.05.2019 Kategoria Spolszczenia modyfikacji Wspierana wersja IP.Board 4.4.2 Stopień spolszczenia 100%  
  28. 1 point
    To ustawienie dajesz na FALSE: \IPS\Settings::i()->site_online Resztę popatrz w: applications/core/modules/admin/settings/general.php
  29. 1 point
  30. 1 point
    Metoda \IPS\Task nie posiada konstruktora, więc nie możesz użyć $this. PS: Nie musisz przypisywać połączenia do zmiennej, jęsli używasz \IPS\Db, ustawiłeś połączenie i identyfikator na 'external', więc w każdym zapytaniu używaj \IPS\Db::i('external'), to jest Twoja 'zmienna' identyfikująca właśnie to połączenie.
  31. 1 point
    Rozwiązane: ips powalił mi permisje na katalogu z forum. Fix: chown -R www-data:www-data *
  32. 1 point
    Aplikacją pages lub https://invisioncommunity.com/files/file/7337-txt-php-widget/
  33. 1 point
    Ogłoszenia dodajesz za pomocą panelu moderatora.
  34. 1 point
  35. 1 point
    No pytasz o to samo. Bo jak nie ma takiej opcji w ACP to nie ma odnośnie tworzenia użytkownika. Jeszcze możesz spróbować z tym: https://invisioncommunity.com/developers/docs/members-authentication/login-methods/creating-a-usernamepassword-handler-r174/ /* Otherwise, we need to either create one or link it to an existing one */ try { /* If the user is setting this up in the User CP, they are already logged in. Ask them to reauthenticate to link those accounts */ if ( $login->type === \IPS\Login::LOGIN_UCP ) { $exception = new \IPS\Login\Exception( 'generic_error', \IPS\Login\Exception::MERGE_SOCIAL_ACCOUNT ); $exception->handler = $this; $exception->member = $login->reauthenticateAs; throw $exception; } /* Try to create one. NOTE: Invision Community will automatically throw an exception which we catch below if $email matches an existing account, if registration is disabled, or if Spam Defense blocks the account creation */ $member = $this->createAccount( $name, $email ); Oczywiście to wycinek z tamtej strony. Trzeba się przyłożyć, by to zrobić. Możliwości są.
  36. 1 point
    W ACP wpisz "lazy" i Ci znajdzie [System] Ładować media w zawartości za pomocą techniki Lazy Load?
  37. 1 point
  38. 1 point
    Dziękujemy za te prawie 5 lat moderowania IZE. Żywię nadzieję, że zostaniesz z nami @Jurij i będziesz pomocny jak do tej pory.
  39. 1 point
    masz rację i zgadzam się z Tobą, ale przyznaj, że za to: o te "wynurzenia" chorej wyobraźni chodziło... każdy odbiera inaczej - ja nie widzę problemu w tym co napisał IPS (to co idzie dalej tutaj w tym temacie nie jest homopropagandą a homofobią) , a kolega dostał sr@czki i zaniepokojenia dokładnie ! Ja jestem za opcją, która szanuje każdego klienta, nie ważne czy zajmuje się sexem od tyłu, akwarelami czy modelami RC a kolega dość jednoznacznie określił po jakiej stronie stoi.
  40. 1 point
    Panowie @housemd i @Jurij nie musicie się tutaj kłócić, mam wrażenie, że nazbyt interpretujecie swoje wypowiedzi. Cały temat miał służyć wolnej dyskusji a nie najeżdżaniu kto po jakiej stronie stoi. Fakt dla mnie też, kierunek w którym IPS idzie mnie też lekko niepokoi, ale teraz wszędzie się promuje "homopropagandę"(bez urazy dla osób o odmiennej orientacji). Jurij w tej kwestii też ma rację jesteśmy na forum, gdzie opinie może wyrazić każdy i nie powinien być za to besztany. Dwa fakt, mniejszości społeczne za bardzo próbują na siebie zwrócić uwagę, dochodzi nie raz do sytuacji, ze próbują się sami stawiać wyżej niż zwykli zjadacze chleba. Wracając jeszcze do tematu lini IPB 3.4.x trochę dziwi mnie fakt kompletnego porzucenia linii 3.4. Jak coś, źle stwierdziłem to przepraszam. :\
  41. 1 point
    No skoro IPS tworzy TrevorSpace i rozpisuje się o tym w mailingu to najwyraźniej są równi i równiejsi. Prawo do zakupienia za 200$ licencji IPS oraz półrocznego wsparcia technicznego ma każdy kto posiada 200$ USD, co jak widać niektórym nie wystarcza. A to nie mieli takiego zaszczytu? Chcesz powiedzieć, że IPS automatycznie wykrywał czy dana osoba jest homo czy hetero i dla osób homoseksualnych udostępniał IPS Community Suite LQBTQZ edition która celowo była bardziej zbugowana i niestabilna? Weź się zastanów co za bzdury wypisujesz. No właśnie to o czym piszę, a czego Ty najwyraźniej nie rozumiesz. Mam gdzieś czego sobie używają i co sobie robią w swoich własnych czterech ścianach. Rozumiem, że jakby napisali że tworzą bezpieczną przystań dla pedofilów, zoofilów, nekrofilów, onanistów czy miłośników złotego deszczu, to również dla Ciebie byłoby wszystko w porządku? Powiem więcej, jakby napisali w reklamie, że tworzą IPS Community Suite dla budowania bezpiecznej przystani dla ludzi heteroseksualnych, to również byłbym przeciwko takiemu zachowaniu. I nie dlatego, że mam coś przeciwko osobom hetero, ale dlatego że jestem przeciwny niepotrzebnym podziałom ludzkości i dorabianiu ideologii tam, gdzie jest to zbędne. I zarówno jako klient IPS oraz jako zwyczajny obserwator branży IT mam prawo do wyrażenia własnego zdania, czy Ci się to podoba czy nie. I wyjaśnij mi łaskawie gdzie i kiedy ktokolwiek stwierdził, że jest inaczej - co spowodowało przymus do specjalnego pochylania się nad akurat tą grupą społeczną. W jakich innych przypadkach? Podaj choć jeden przykład, kiedy IPS informował o nowościach specjalnie dla innych grup społecznych. Nie przesadziłeś aby troszeczkę z tym serialem? Sam lubię doktora House'a, ale nie latam potem po internetach wypisując innym co i w jakich dawkach powinni zażywać Poza tym udowodnij proszę, że ta teza jest nieprawdziwa. Skąd taki wniosek? A gdybym napisał, że Polscy piłkarze, zamiast skupiać się na koszeniu hajsu z reklam w trakcie ostatnich ważnych rozgrywek piłkarskich zajęli się treningiem i ustalaniem chociażby taktyki, to może mielibyśmy jakiś lepszy wynik... to też byś się z tym nie zgodził? <sarkazm> Nie licząc Internet Explorera, Javy i Windowsa Millenium to nie znam <koniec sarkazmu> . Nie zrozumiałeś przesłania. To normalne, że bugi się zdarzają i to powód do radości, jak raz na jakiś czas wychodzi aktualizacja. No właśnie, raz na jakiś czas. A nie codziennie / co drugi dzień, bo wtedy wiadomo że coś poszło nie tak. Ale czekaj, bo z tej perspektywy na to nie spojrzałem. Skoro tę bezpieczną przystań buduje IPS i będzie ona równie dziurawa co obecna wersja IPS Community Suite, to może jednak powinniśmy się cieszyć? Ja bym jednak powiedział, że mailing od IPS to jedna wielka homopropaganda. A ja na coś takiego się nie godzę i będę się temu przeciwstawiał czy Ci się to podoba, czy nie. Ja się nie spinam. Przypominam tylko, że znajdujemy się na forum dyskusyjnym, a nie na wiecu lewicowej organizacji. Tutaj każdy ma prawo dyskutować na każdy temat i jako że treść mailingu od IPS mnie zaniepokoiła, postanowiłem zapytać innych co o tym sądzą. I tyle.
  42. 1 point
    @DawPi: piszesz, że przez Joey'a, w mailu piszą o Trevorze... No nie podoba mi się to z tego względu, że IPS Community Suite powinien być bezpieczną przystanią dla wszystkich klientów, w tym graczy, piwowarów, melomanów, hobbystów, profesjonalistów i każdego kto chce mieć bezpieczne i stabilne forum internetowe, a nie dla tych co pucują sobie lance i penetrują mroczne groty ciemności. No nie podoba mi się taka polityka A to swoją drogą ciekawe zagadnienie. Z jednej strony developerzy i programiści pukną się w czoło, że przecież IPB 3.4.X jest już od lat nie wspierane i o bezpieczeństwie nie może być mowy... A z drugiej strony czas mija i ludzie chyba pomału zapominają jak to tam było na IPB 3.4.X i nikt się już tą wersją nie przejmuje, poza pozostałymi użytkownikami którzy będą bronić IPB 3.4.X i Windowsa XP aż po grób Z dwojga złego jakby mi się mieli włamać na forum IPB 3.4.X i najnowszą wersję IPS 4.X to chyba bym wolał jednak na IPB 3.4.X. Miałbym chociaż szacun dla włamywacza, że mu się jeszcze chciało i nie miałbym pretensji do siebie, że się przesiadłem do zbugowanej i dziurawej jak ser szwajcarski bety 4.X
  43. 1 point
  44. 1 point
  45. 1 point
    Invision Community 4.4.x [PL] Zobacz plik Autorzy spolszczenia: INVteam Paczka zawiera spolszczenie poniższych aplikacji w postaci pliku .xml: Core (System) Blog (Blogi) Downloads (Pliki) Gallery (Galeria) Forums (Forum) Calendar (Kalendarz) Chat (Czat) informacja o zakończeniu wsparcia dla tej aplikacji Pages (Strony) Commerce (Sklep) Converter (Konwerter) Instalacja: Pobierz plik .xml ze spolszczeniem Zaloguj się do ACP i przejdź do zakładki Customization Languages W prawym górnym rogu, kliknij na + Create New Następnie przejdź do zakładki Upload Wczytaj plik Polski_nr.wersji.xml Na rozwijanej liście wybierz lokalizację, w naszym przypadku będzie to polski (Polska) lub pl_PL. Jeśli lokalizacji nie ma na liście, trzeba zainstalować locale. Jeśli nie zarządzasz serwerem samodzielnie, zwróć się o pomoc do administratora). Kliknij Save Następnie ustaw język polski dla użytkowników wybranych grup Aktualizacja spolszczenia do nowszej wersji: Pobierz plik .xml ze spolszczeniem Zaloguj się do ACP i przejdź do zakładki Wygląd Języki Przy języku polskim, kliknij na menu rozwijalne i wybierz „Wyślij nową wersję” Wybierz rozpakowany wcześniej plik Polski.xml i kliknij Zapisz Zachęcamy do zgłaszania błędów w spolszczeniu odwiedzając stosowne forum. Dodający insp Dodano 26.09.2015 Kategoria Spolszczenia produktów IPS Wspierana wersja IP.Board 4.2.x - 4.4.x Stopień spolszczenia 100%
  46. 1 point
    Problem rozwiązany. Nie mogę uwierzyć jak proste to było, siedziałam nad tym od niedzieli! Rozwiązanie jest w KB2277918. Hotfix się nie aplikował, bo pliki na serwerze były w nowszej wersji, ale ta opisana na spodzie prosta edycja rejestru (utworzyć wartość FastCGIUtf8ServerVariables ustawioną na REQUEST_URI) załatwiła sprawę od ręki. Mam nadzieję, że moje znaleziska pomogą innym użytkownikom Windows Server, bo na support nie ma co liczyć (ticket był już w Tier II i kicha). Nie dość, że powierzchownie i całkowicie błędnie sklasyfikowali problemy, to jeszcze mnie wpuszczali w bardzo gęste maliny, tzn. downgrade do IPB 3.x (podczas gdy wiedzieli, że i tak nie przetworzą bazy, bo nie pracują pod Windows Server), a już hitem była namowa na przeniesienie bazy danych pod Linuxa, by mogli wykonać diagnostykę. Wszystkie problemy zostały rozwiązane przeze mnie samodzielnie. Jak już się wie w czym rzecz, sprawa jest banalna. Bardzo dziękuję za próby pomocy. Temat można zamknąć.
  47. 1 point

    Version 1.0.2

    2439 downloads

    Pełne spolszczenie ustawień systemowych IP.Board. Instalacja rozszerzenia nie zmieni zapisanych ustawień użytkownika. Domyślne wartości dostosowane zostały do standardów polskich (np. format daty i godziny lub nazwy dla gości) - aby z nich skorzystać, kliknij w przycisk "Przywróć domyślną wartość" znajdujący się po prawej stronie ustawień. Wspierana wersja IP.Board: 3.4.7 Wszelkie znalezione nieprawidłowości proszę zgłaszać w tym temacie, plik będę na bieżąco aktualizował. Aby zaktualizować spolszczenie, wystarczy wykonać kroki zawarte w pliku ReadMe - nie trzeba odinstalowywać starszej wersji rozszerzenia.

    Free

  48. 0 points
    Patrząc z perspektywy dostosowania IPB 3 do PHP 7.3 stwierdzam, że wersja 3 jest gorzej napisana niż 2.x. Niemiła niespodzianka.
  49. 0 points
    Witam, mam dość dziwną sytuację, zabrano mi kasę z konta na invisioncommunity, czy spotkał się już ktoś z tym? Wpłaciłem kasę 3 listopada 2018 r, dziś chciałem dopłacić do odnowienia licencji a tam 0,00$, napisałem do nich już ale jestem w szoku
  50. 0 points
This leaderboard is set to Warsaw/GMT+02:00
  • Newsletter

    Want to keep up to date with all our latest news and information?

    Sign Up
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.